## mate-character-map 1.6.0

=== debian/changelog ===
mate-character-map (1.6.0-2+lmde) unstable; urgency=low

  * Fix internal dependencies.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Apr 2013 11:56:57 +0200

mate-character-map (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 23:15:32 +0200

mate-character-map (1.5.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Jan 2013 17:40:04 +0100
