=== debian/control ===
Source: mate-character-map
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               libglib2.0-dev,
               libgtk2.0-dev,
               libxml2-utils,
               bsdmainutils,
               libgirepository1.0-dev,
               gir1.2-gtk-2.0,
               python-dev,
               python-gtk2-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-character-map
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmucharmap (= ${binary:Version}),
         mate-character-map-common (= ${source:Version})
Description: Unicode character picker and font browser
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine their
 detailed properties. It is an easy way to find the character you might
 only know by its Unicode name or code point.

Package: mate-character-map-common
Architecture: all
Depends: ${misc:Depends}
Description: Unicode character picker and font browser (common files)
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine their
 detailed properties. It is an easy way to find the character you might
 only know by its Unicode name or code point.
 .
 This package contains the architecture independent files.

Package: libmucharmap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode character picker and font browser (library)
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine their
 detailed properties. It is an easy way to find the character you might
 only know by its Unicode name or code point.
 .
 This package contains the mucharmap library.

Package: libmucharmap-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmucharmap (= ${binary:Version})
Description: Unicode character picker and font browser (development files)
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine their
 detailed properties. It is an easy way to find the character you might
 only know by its Unicode name or code point.
 .
 This package contains the mucharmap library development files.

Package: python-mate-character-map
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2
Description: Python bindings for mate-character-map
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine their
 detailed properties. It is an easy way to find the character you might
 only know by its Unicode name or code point.
 .
 This package contains the Python bindings.

Package: gir1.2-mate-character-map
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for the mate-character-map library
 Unicode character picker and font browser library.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.

Package: mate-character-map-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-character-map (= ${binary:Version}),
         libmucharmap (= ${binary:Version})
Description: Unicode character picker and font browser (debugging symbols)
 This package contains debugging symbols for mate-character-map.
 It is provided to help debugging problems. The debugging symbols are
 installed in /usr/lib/debug and will automatically be used by gdb.
